Subject: Crescendo/Wildhorse Gathering Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Sep 2000 09:29:00 -0700 (PDT)

Ken has faxed me a copy of Exhibit "A" - San Arroyo properties encumbered by 
the Gathering Agreement.  I was hoping that maybe just the Dakota, or just 
the Entrada properties were tied to this contract, but it is all the San 
Arroyo properties.

Gerald - I will give you your copy Tues am.
Mark - I will send a copy to you via interoffice mail.  I will not fax, since 
what I have is already hard to read.

joan